=== debian/changelog ===
ros-galactic-unique-identifier-msgs (2.2.1-2focal) focal; urgency=high

  * Change index.ros.org -> docs.ros.org (#21 <https://github.com/ros2/unique_identifier_msgs/issues/21>)
  * Contributors: Chris Lalancette

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-unique-identifier-msgs (2.2.0-2focal) focal; urgency=high

  * Update QD to QL 1 (#17 <https://github.com/ros2/unique_identifier_msgs/issues/17>)
  * Update Quality Declaration to QL2. (#15 <https://github.com/ros2/unique_identifier_msgs/issues/15>)
  * Update Quality level to level 3 (#13 <https://github.com/ros2/unique_identifier_msgs/issues/13>)
  * Add Security Vulnerability Policy pointing to REP-2006. (#11 <https://github.com/ros2/unique_identifier_msgs/issues/11>)
  * Contributors: Chris Lalancette, Michel Hidalgo, Stephen Brawner, brawner

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-unique-identifier-msgs (2.1.2-2focal) focal; urgency=high

  * Change Contributing.md to match linter template (#10 <https://github.com/ros2/unique_identifier_msgs/issues/10>)
  * Add README and QUALITY_DECLARATION (#8 <https://github.com/ros2/unique_identifier_msgs/issues/8>)
  * Contributors: Jorge Perez, brawner

 -- Jacob Perron <jacob@openrobotics.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-unique-identifier-msgs (2.1.1-2focal) focal; urgency=high

  * Enable linter tests on unique_identifier_msgs (#5 <https://github.com/ros2/unique_identifier_msgs/issues/5>)
  * Contributors: Jorge Perez

 -- Jacob Perron <jacob@openrobotics.org>  Sat, 25 Apr 2020 07:00:00 -0000

ros-galactic-unique-identifier-msgs (2.1.0-2focal) focal; urgency=high

  * Added mapping rule for ros1_bridge (#3 <https://github.com/ros2/unique_identifier_msgs/issues/3>)
  * Contributors: Paul Bovbel

 -- Jacob Perron <jacob@openrobotics.org>  Sun, 14 Apr 2019 07:00:00 -0000

ros-galactic-unique-identifier-msgs (2.0.0-2focal) focal; urgency=high

  * Migrating from its old (language mixed) repositoryOld Repo: https://github.com/ros-geographic-info/unique_identifierName Change: uuid_msgs -> unique_identifier_msgsThe name change is to line it up with the names of the langauge specific wrappers that will exist around this message artifact.
    As this exactly describes the semantic meaning of the message (a UUID is defined as exactly a 128 bit unique identifier).
  * Dropped std_msgs dependency
  * Update maintainer

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 21 Nov 2018 08:00:00 -0000

ros-galactic-unique-identifier-msgs (1.1.0-2focal) focal; urgency=high

  * Renamed (match c++/python package names): uuid_msgs -> unique_identifier_msgs
  * Renamed (exact semantic): UniqueID.msg -> UUID.msg

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 01 Nov 2018 07:00:00 -0000

ros-galactic-unique-identifier-msgs (1.0.4-2focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Wed, 30 Apr 2014 07:00:00 -0000

ros-galactic-unique-identifier-msgs (1.0.1-2focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 25 Mar 2013 07:00:00 -0000

ros-galactic-unique-identifier-msgs (1.0.0-2focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Mon, 18 Mar 2013 07:00:00 -0000

ros-galactic-unique-identifier-msgs (0.9.0-2focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 03 Jan 2013 08:00:00 -0000

ros-galactic-unique-identifier-msgs (0.8.0-2focal) focal; urgency=high



 -- Jacob Perron <jacob@openrobotics.org>  Thu, 19 Jul 2012 07:00:00 -0000
